DSA-4778-1

NameDSA-4778-1
Descriptionfirefox-esr - security update
SourceDebian
ReferencesCVE-2020-15683, CVE-2020-15969

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
firefox-esr (PTS)buster68.12.0esr-1~deb10u1vulnerable
buster (security)78.5.0esr-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
firefox-esrsourcebuster78.4.0esr-1~deb10u2

Search for package or bug name: Reporting problems